USE [Actions02_Def]
GO
IF NOT EXISTS(SELECT nID FROM [tblDefVals] WHERE nID=64)
	INSERT [dbo].[tblDefVals] ([nID], [tMask]) 
	VALUES (64, N'0');
GO
IF NOT EXISTS(SELECT nID FROM [tblDefVals] WHERE nID=65)
	INSERT [dbo].[tblDefVals] ([nID], [tMask]) 
	VALUES (65, NULL);

